package cn.com.ty.lift.ud.userInfo.mapper.entity;

import java.util.List;

public class RedEnvelopRequest {
    
    private List<String> userList;
    
    private Long redElvelopId;

    public List<String> getUserList() {
        return userList;
    }

    public void setUserList(List<String> userList) {
        this.userList = userList;
    }

    public Long getRedElvelopId() {
        return redElvelopId;
    }

    public void setRedElvelopId(Long redElvelopId) {
        this.redElvelopId = redElvelopId;
    }

}
